
D4Science Infrastructure - Support #9245

Error in workspace of OpenAIRE-Connect_coordinator

Jul 11, 2017 02:19 PM - Miriam Baglioni

Status: Closed Start date: Jul 11, 2017

Priority: Urgent Due date: Jul 11, 2017

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

The same error as in #9058 when trying to access the folder D4.2... and following, under Deliverables

History

#1 - Jul 11, 2017 02:30 PM - Massimiliano Assante

- Due date set to Jul 11, 2017

- Assignee changed from Massimiliano Assante to Valentina Marioli

- Priority changed from Normal to Urgent

Valentina please fix this folder name too

#2 - Jul 11, 2017 05:33 PM - Valentina Marioli

- Status changed from New to In Progress

#3 - Jul 11, 2017 05:52 PM - Valentina Marioli

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Bugs fixed for the folder Deliverables.

#4 - Jul 21, 2017 02:57 PM - Massimiliano Assante

- Status changed from Feedback to Closed
